import React, { ReactNode } from "react";
import styles from "./index.module.scss";

type Props ={
  children: ReactNode;
}

 function BreadTit({children}:Props) {
  return (
    <div className={styles.BreadTit}>
      {children}
    </div>
  )
}
const MemoBreadTit = React.memo(BreadTit);

export default MemoBreadTit;